@charset "utf-8";

/*タブレット用（481px～800px）環境の設定*/
@media (min-width:481px) and (max-width:800px){

#----------800px {}
.page {
	width: 100%;
}
header {
	background-image: none;
	width: 100%;
	height: auto;
	padding-bottom: 10px;
}
header .header-in {
	width: 100%;
	height: auto;
}
header .header-in .logo {
	/* [disabled]position: absolute; */
	height: auto;
	width: 100%;
	/* [disabled]top: 50px; */
	text-align: center;
	float: none;
}
header .header-in .logo img {
	width: 300px;
	height: auto;
}
header .header-in .header-des {
	/* [disabled]position: absolute; */
	padding-bottom: 10px;
	width: 96%;
	height: auto;
	padding-top: 5px;
	padding-right: 2%;
	padding-left: 2%;
	/* [disabled]top: 120px; */
}
header .header-in .header-des h1 {
	text-align: center;
	float: none;
	width: 100%;
	padding-bottom: 5px;
}
header .header-in .header-des p {
	text-align: center;
	float: none;
	width: 100%;
}
header .header-in .header-navi {
	width: 100%;
	float: none;
}
header .header-in .header-navi ul {
	margin-right: auto;
	margin-left: auto;
	width: 460px;
	display: block;
}


.gnavi-bg {
	top: 180px;
	height: auto;
}


.globalnavi {
	width: auto;
	height: auto;
	overflow: hidden;
}
.globalnavi ul {
	width: 99%;
	padding-left: 1%;
	background-image: url(../image/spacer_gray.gif);
	background-repeat: repeat-y;
	background-position: 99%;
	overflow: hidden;
}
.globalnavi a {
	width: 33%;
}

.main {
	/* [disabled]text-align: justify; */
	clear: both;
	width: auto;
	margin-right: 6px;
	margin-left: 6px;
	padding-top: 20px;
	padding-bottom: 20px;
	overflow: hidden;
}
.main .main-contents {
	padding-top: 5px;
	padding-right: 1px;
	padding-bottom: 5px;
	padding-left: 1px;
}
#main-one .main-contents {
	width: 100%;
	padding-right: 0px;
	padding-left: 0px;
}
.main-img {
	width: 100%;
}
#main-one .main-contents {
	width: 100%;
	padding-right: 0px;
	padding-left: 0px;
}


.main .main-contents {
	width: auto;
	float: none;
	width: auto;
}
.main .main-contents section dl {
	padding-right: 1%;
	padding-left: 1%;
}
.main .main-contents section dl dt {
	width: 25%;
	padding-right: 1%;
	padding-left: 1%;
}
.main .main-contents section dl dd {
	width: 70%;
	padding-right: 1%;
	padding-left: 1%;
}


.main .main-side {
	width: auto;
	float: none;
	width: auto;
	margin-top: 30px;
	padding-top: 30px;
	border-top-width: 3px;
	border-top-style: double;
	border-top-color: #CCC;
}
.main .main-side #profile .logo img {
	width: 80%;
}

#mainimg {
	margin: 0px 6px 1%;
}
#mainimg aside {
	height: auto;
	width: 100%;
}
#mainimg aside img {
	vertical-align: bottom;
}
.main .main-side .side-in #side-free h3 img {
	width: 50%;
}
.main .main-side .side-in #side-free ul {
	overflow: hidden;
}
.main .main-side .side-in #side-free ul li {
	float: left;
	width: 33%;
}
.main .main-side #ba-scholar {
	width: 49%;
	float: left;
}
.main .main-side #ba-philippines {
	width: 49%;
	float: right;
}
.main .main-side #profile {
	width: 47%;
	float: right;
}
.main .main-side #profile .name {
	width: 50%;
	float: left;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.main .main-side #profile .address {
	width: 50%;
	float: left;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.main .main-side #profile ul {
	border-top-style: none;
}
.main .main-side #profile ul li {
	width: 98%;
	margin-left: 1%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}
.main .main-side .side-menu ul li {
	padding: 0px;
	list-style-type: none;
	width: 50%;
	float: left;
	margin: 0px;
}
.main .main-side .banner ul li {
	margin: 0px;
	padding: 0;
	list-style-type: none;
	width: 50%;
	float: left;
}
.main .main-contents section .contact {
	display: none;
}

.footer-banner {
	width: 100%;
}
.footer-banner .banner-in {
	width: 29%;
}
.footer-banner ul li {
	width: 31%;
}


.footer {
	width: auto;;
	height: auto;
}
.footer-navi {
	width: 100%;
}
.footer-navi #footer-profile {
	width: 96%;
}
.footer-navi #footer-profile .profile .profile-left {
	width: 40%;
	float: left;
}
.footer-navi #footer-profile .profile .profile-right {
	width: 60%;
	float: left;
}
.footer-navi .footer-navi-in {
	width: 46%;
	padding-right: 1%;
	padding-left: 1%;
	margin-right: 1%;
	margin-left: 1%;
	margin-top: 8px;
	margin-bottom: 8px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.footer-navi .footer-navi-in h3 {
	font-size: 14px;
}
.footer-navi .footer-navi-in ul li a {
	font-size: 13px;
}


#----------800px-end {}

}



@media (max-width : 480px){

#----------480px {}
.page {
	width: auto;
	/* [disabled]overflow: hidden; */
}
header {
	background-image: none;
	width: 100%;
	height: auto;
	padding-bottom: 10px;
}
header .header-in {
	width: auto;
}
header .header-in .logo {
	/* [disabled]position: absolute; */
	height: auto;
	width: 100%;
	/* [disabled]top: 50px; */
	text-align: center;
}
header .header-in .logo img {
	width: 300px;
	height: auto;
}
header .header-in .header-des {
	width: 98%;
	/* [disabled]top: 130px; */
	padding-right: 1%;
	padding-left: 1%;
}
header .header-in .header-des h1 {
	text-align: center;
	float: none;
	width: 100%;
	padding-bottom: 5px;
}
header .header-in .header-des p {
	text-align: center;
	float: none;
	width: 100%;
	font-size: 11px;
}
header .header-in .header-des p br {
	display: none;
}
header .header-in .header-navi{
	width: 100%;
}
header .header-in .header-navi ul {
	width: 320px;
	margin-right: auto;
	margin-left: auto;
}
header .header-in .header-navi ul li {
	padding-right: 1px;
	padding-left: 1px;
}
header .header-in .header-navi ul li a {
	font-size: 11px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 20px;
	background-image: none;
	background-position: 1px;
}
header .header-in .header-navi ul .about a{
	background-image: url(../image/header_s_navi_about.png);
}
header .header-in .header-navi ul .company a{
	background-image: url(../image/header_navi_s_company.png);
}
header .header-in .header-navi ul .sitemap a{
	background-image: url(../image/header_navi_s_sitemap.png);
}
header .header-in .header-navi ul .contact {
	display: none;
}

.gnavi-bg {
	top: 200px;
	height: auto;
}
.globalnavi {
	width: auto;
	height: auto;
	overflow: hidden;
}
.globalnavi ul {
	width: auto;
}
.globalnavi ul li {
	width: 50%;
}
.globalnavi a {
	width: 50%;
	padding-top: 5px;
	padding-bottom: 5px;
}

.main {
	/* [disabled]text-align: justify; */
	clear: both;
	width: 100%;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 20px;
	padding-bottom: 20px;
}
.main .main-contents {
	padding-top: 5px;
	padding-right: 1px;
	padding-bottom: 5px;
	padding-left: 1px;
}
.main .main-contents h2 {
	font-size: 20px;
}
.main .main-contents h3 {
	font-size: 20px;
}
.main .main-contents h4 {
	font-size: 18px;
	margin-right: 1px;
	margin-left: 1px;
}
.main .main-contents h5 {
	font-size: 14px;
	margin-right: 5px;
	margin-left: 5px;
}
.main .main-contents p {
	font-size: 14px;
	margin-right: 5px;
	margin-left: 5px;
}
.main .main-contents ul li {
	font-size: 14px;
}
.main .main-contents ol li {
	font-size: 14px;
}
.main .main-contents dl dt {
	font-size: 14px;
	padding-top: 10px;
	padding-bottom: 7px;
}
.main .main-contents dl dd {
	font-size: 14px;
	padding-top: 10px;
	padding-bottom: 7px;
}
.main .main-contents table {
	border-spacing: 1px;
	margin-right: 0px;
	margin-left: 0px;
}
.main .main-contents table tr th {
	padding: 3px;
	font-size: 14px;
}
.main .main-contents table tr td {
	padding: 3px;
	font-size: 14px;
}
.main .main-contents .crumb {
	font-size: 13px;
}
.main .main-contents section .table-schedule tr th {
	font-size: 12px;
}
.main .main-contents section .table-schedule tr td {
	font-size: 12px;
}
.main .main-contents section .price-table-s {
	margin-left: 1px;
}

.main .main-contents {
	width: auto;
	float: none;
	width: auto;
}
.main .main-contents section dl {
	padding-right: 1%;
	padding-left: 1%;
}
.main .main-contents section dl dt {
	width: 96%;
	padding-right: 1%;
	padding-left: 1%;
	text-align: left;
}
.main .main-contents section dl dd {
	width: 96%;
	padding-right: 1%;
	padding-left: 1%;
}
.main .main-contents dl dd.last {
	height: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.main .main-contents .recommend ul li {
	font-size: 16px;
}
.main .main-contents .company dl dt {
	width: 96%;
	padding-right: 1%;
	padding-left: 1%;
	text-align: left;
}
.main .main-contents .company dl dd {
	width: 96%;
	padding-right: 1%;
	padding-left: 1%;
}
.main .main-contents section .table-list table tr th {
	padding: 2px;
	font-size: 10px;
}
.main .main-contents section .table-list table tr td {
	font-size: 10px;
	padding: 2x;
}
.main .main-contents section .price-table {
	border-spacing: 1px;
}
.main .main-contents section .price-table tr th {
	padding: 1px;
	font-size: 12px;
}
.main .main-contents section .price-table tr td {
	padding: 1px;
	font-size: 12px;
}
.main .main-contents section .price-table-s tr th {
	padding: 1px;
	font-size: 12px;
}
.main .main-contents section .price-table-s tr td {
	padding: 1px;
	font-size: 12px;
}
.main .main-contents section .table-cost dl dt {
	width: 96%;
	padding-right: 1%;
	padding-left: 1%;
	text-align: left;
}
.main .main-contents section  .table-cost dl dd {
	width: 96%;
	padding-right: 1%;
	padding-left: 1%;
}
.main .main-contents .column-two .column-in {
	padding: 1%;
	width: 98%;
	float: none;
}
.main .main-contents .column-three .column-in {
	width: 98%;
	float: none;
	padding: 1%;
}
.main .main-contents .school-list .list-in {
	padding: 1%;
	width: 98%;
	float: none;
}
.main .main-contents section .index-schedule .column-three .column-in {
	width: 100%;
}

.main .main-side {
	width: auto;
	float: none;
	width: 100%;
	margin-top: 30px;
	padding-top: 30px;
	border-top-width: 3px;
	border-top-style: double;
	border-top-color: #CCC;
}
.main .main-side .side-in #side-free h3 {
	padding: 10px;
}
.main .main-side .side-in #side-free h3 img {
	width: 100%;
}
.main .main-side .side-in #side-free ul {
	overflow: hidden;
}
.main .main-side .side-in #side-free ul li {
	float: left;
	width: 50%;
}

#contents {
	padding-top: 10px;
}
#main-one .main-contents {
	width: 100%;
	padding-right: 0px;
	padding-left: 0px;
}

.main .main-contents section .gallery ul li {
    width: 98%;
	padding: 1%;
}
.main .main-contents section .gallery-three ul li {
	width: 48%;
	padding: 1%;
	font-size: 70%;
}
.main .main-contents section .gallery-four ul li {
	width: 48%;
	padding: 1%;
	font-size: 60%;
}
.main .main-contents section .detail dl dt {
	width: 96%;
	float: none;
}
.main .main-contents section .detail dl dd {
	width: 96%;
	float: none;
}
.main .main-contents section .scalar-ivy dl dt {
	width: 96%;
	float: none;
}
.main .main-contents section .scalar-ivy dl dd {
	width: 96%;
	float: none;
}
.main .main-contents section .contact ul li {
	width: 98%;
	float: none;
}
.main .main-contents section .top-blog {
	width: 100%;
	max-width: 480px;
	padding: 0px;
	overflow: hidden;
}

.main .main-contents section .fb-page {
	width: 100%;
	max-width: 480px;
	padding: 0px;
}
.main .img-float {
	float: none;
	width: 98%;
	margin-top: 5px;
	margin-right: 1%;
	margin-bottom: 5px;
	margin-left: 1%;
	font-size: 10px;
}
.main .img-float33 {
	float: right;
	width: 58%;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 2%;
	font-size: 10px;
}
.main .img-float25 {
	width: 48%;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 2%;
}
.main-img {
	width: 100%;
}
.main .main-contents section .contact {
	display: none;
}
.main .main-contents section #index-banner #index-ba-recruit {
	width: 96%;
}
.main .main-contents section .img-text #img-text-left {
	width: 100%;
	float: none;
}
.main .main-contents section .img-text #img-text-right {
	width: 100%;
	float: none;
}
.main .main-contents section .sp-hide {
	display: none;
}

.footer {
	width: 100%;
	height: auto;
}
.footer-banner {
	width: 100%;
}
.footer-banner .banner-in {
	width: 46%;
}
.footer-banner ul li {
	width: 31%;
}
.footer-navi {
	width: 100%;
}
.footer-navi .footer-navi-in ul {
	width: 98%;
}

.footer-navi .footer-navi-in ul li  {
	float: none;
}

.footer p {
	width: 100%;
	text-align: center;
	font-size: 12px;
}
.footer .privacy-mark {
	width: 90%;
	padding-top: 10px;
	padding-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 0%;
	overflow: hidden;
}
.footer .privacy-mark .logo {
	clear: both;
	text-align: center;
}
.footer address {
	font-size: 12px;
}
.footer-navi .footer-navi-in {
	width: 96%;
	padding-right: 1%;
	padding-left: 1%;
	margin-right: 1%;
	margin-left: 1%;
	margin-top: 8px;
	margin-bottom: 8px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	clear: both;
	float: none;
}
.footer-navi .footer-navi-in h3 {
	/* [disabled]font-size: 14px; */
}
.footer-navi .footer-navi-in ul li a {
	/* [disabled]font-size: 13px; */
}
#----------480px-end {}
}

@media (max-width:360px){
#----------360px {}
.main .main-contents section .price-table-s tr th {
	padding: 1px;
	font-size: 10px;
}
.main .main-contents section .price-table-s tr td {
	padding: 1px;
	font-size: 10px;
}
#----------360px-end {}
}
@media (min-width:481px) and (max-width:540px){
#----------540px {}
.main .main-contents .column-two .column-in {
	float: none;
	width: 96%;
	padding-top: 0%;
	padding-right: 2%;
	padding-bottom: 0%;
	padding-left: 2%;
}
.main .main-contents .column-three .column-in {
	width: 98%;
	float: none;
	padding: 1%;
}
.main .main-contents section .price-table tr th {
	padding: 2px;
	font-size: 14px;
}
.main .main-contents section .price-table tr td {
	padding: 2px;
	font-size: 14px;
}
.main .main-contents section .price-table-s tr th {
	padding: 2px;
	font-size: 12px;
}
.main .main-contents section .price-table-s tr td {
	padding: 2px;
	font-size: 12px;
}
.main .main-contents section .gallery-three ul li {
	width: 48%;
	padding: 1%;
}
#----------540px-end {}
}


@media (min-width:481px) and (max-width:680px){
#----------680px {}
.main .main-contents section .index-schedule .column-three .column-in {
	width: 100%;
}
#----------680px-end {}
}
